Subject: [Gen-art] Gen-ART Telechat Call review of draft-ietf-bier-isis-extensions-06

From: Meral Shirazipour <[email-masked]>
Date: Tue, 13 Feb 2018 04:01:44 +0000

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair. Please wait for direction from your document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-bier-isis-extensions-06
Reviewer: Meral Shirazipour
Review Date: 2018-02-12
IETF LC End Date: 2018-02-22 ?
IESG Telechat date: 2018-02-22

Summary: This draft is ready to be published as Standards Track RFC but I have some comments.

Major issues:
Minor issues:
Nits/editorial comments:
-please updated references to latest draft version/RFC number
-Section 2 would be clearer is the definitions introduced only in this document are identified as such
-Please spell out  multi topology, sub-domain at  first use for MT SD
-[Page 6], "advertisments."--->"advertisements"
-[Page 8], "occurences"--->"occurrences"

Best Regards,
Meral
---
Meral Shirazipour
Ericsson Research
www.ericsson.com

---

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Tue, 13 Feb 2018 05:00:39 +0000

Meral -

Thanx for the review.
Some of your comments have already been addressed in the latest version (07) published a few days ago.

Responses inline.

From: Meral Shirazipour [mailto:[email-masked]]
Sent: Monday, February 12, 2018 8:02 PM
To: [email-masked]; [email-masked]
Subject: Gen-ART Telechat Call review of draft-ietf-bier-isis-extensions-06

Major issues:
Minor issues:
Nits/editorial comments:

[Les:] Done in V 07

[Les:]  I don't think there are any introduced by this document. All of the definitions mentioned in Section 2 come from RFC 8279.

-Please spell out  multi topology, sub-domain at  first use for MT SD
[Les:] In Section 4.1 where we introduce the use of <MT,SD> here is what the text says (emphasis added):

"Within such a domain, the extensions defined in this document
   advertise BIER information for one or more BIER sub-domains.  Each
   sub-domain is uniquely identified by a subdomain-id.  Each subdomain
   is associated with a single ISIS topology [RFC5120], which may be any
   of the topologies supported by ISIS.  Local configuration controls
   which <MT,SD> pairs are supported by a router."

Do you think further clarification as to the meaning of <MT,SD> is still needed??

[Les:] Corrected in V 07.

[Les:] The section which contains this misspelling was removed in V 07.

   Les

Best Regards,
Meral
---
Meral Shirazipour
Ericsson Research
www.ericsson.com<http://www.ericsson.com>

---

From: Meral Shirazipour <[email-masked]>
Date: Tue, 13 Feb 2018 18:29:47 +0000

Hi Les,
  Thank you for addressing the comments. All good by me.

Best,
Meral

From: Les Ginsberg (ginsberg) [mailto:[email-masked]]
Sent: Monday, February 12, 2018 9:01 PM
To: Meral Shirazipour <[email-masked]>; [email-masked]; [email-masked]
Subject: RE: Gen-ART Telechat Call review of draft-ietf-bier-isis-extensions-06

Meral -

Thanx for the review.

Responses inline.

From: Meral Shirazipour [mailto:[email-masked]]
Sent: Monday, February 12, 2018 8:02 PM
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Gen-ART Telechat Call review of draft-ietf-bier-isis-extensions-06

Major issues:
Minor issues:
Nits/editorial comments:

[Les:] Done in V 07

   Les

Best Regards,
Meral
---
Meral Shirazipour
Ericsson Research

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 21 Feb 2018 20:53:01 -0800

Meral, thanks for your review. Les, thanks for your response. I have entered a No Objection ballot.

Alissa

> On Feb 13, 2018, at 10:29 AM, Meral Shirazipour <[email-masked]> wrote:
> 
> Hi Les,
> From: Les Ginsberg (ginsberg) [mailto:[email-masked] <mailto:[email-masked]>] 
> To: Meral Shirazipour <[email-masked] <mailto:[email-masked]>>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> Meral –
> From: Meral Shirazipour [mailto:[email-masked] <mailto:[email-masked]>] 
> To: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>>.
>  
> [Les:]  I don’t think there are any introduced by this document. All of the definitions mentioned in Section 2 come from RFC 8279.
>  
> “Within such a domain, the extensions defined in this document
>    which <MT,SD> pairs are supported by a router.”
>  
> www.ericsson.com <http://www.ericsson.com/>_______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>